Subject: Re: 100mbit Hub

From: R Cent <[email-masked]>
Date: Tue, 2 Jan 2001 11:42:34 -0800 (PST)

> When my server is connected to a 100mbit hub, I *can* login
> to it from a Mac with Server IP from the Chooser, but
> *cannot* login to it with AppleShare from the Chooser.  
> This problem occurs from several Macs running OS 8.6 or OS
> 9.0.  All is well when the server is connected to a 10mbit
> hub.
> 
> Our office will soon be upgraded from 10mbit to 100mbit
> ethernet.  In preparation for that day, I have bought an
> Intel InBusiness 8-port 10/100 Fast Hub.  My Linux server
> has a 3Com 3C905B 10/100 NIC which lights up the 100mbit hub
> LED.  I have CAT-5 wiring.  My server is running Mandrake
> 7.0-2 Linux and netatalk from
> netatalk-1.4.2+asun2.1.3-7.i386.rpm
> 
> Any ideas?

Good news:

My 100mbit hub and server work with AppleTalk connections
now.  Restarting the Linux fileserver fixed whatever was the
problem.

_____________________________
Bob Cent 
University of Washington
Box 357330
Seattle, WA  98195-7330  

mailto: [email-masked]
voice:  206.543.1433
fax:    206.685.0305
_____________________________